﻿html {
    width: 80%;
    max-width: 1280px;
    background: rgba(0, 0, 0, 0) url("../images/uxpin_dashboard_bg.gif?v2") repeat scroll 0 0;
}

body, html, form {
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-family: arial;
    margin-left: auto;
    margin-right: auto;
}

.link {
    text-decoration: none;
    color: black;
    font-size: 12px;
}

p {
    margin: 0;
}

.main {
    margin-bottom: -45px;
    min-height: 100%;
}

.header {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    top: 30px;
    width: 98%;
    height: 80px;
}

.hide{
    display:none;
}

.searchblock {
    position: absolute;
    z-index: 99999;
    top: 10px;
    right: 10px;
    background-color: #f0f0f0;
    background-position: center center;
    background-repeat: repeat;
    background-size: auto auto;
    border-color: #c8c8c8;
    border-radius: 5px;
    border-style: solid;
    border-width: 0;
    filter: alpha(opacity = 80);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #757575;
    opacity: 0.8;
    display:none;
}
.search {
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    font-family: 'PT Sans';
    text-align: left;
    inactive: 0;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-color: tranparent;
    border-style: solid;
    background-color: #f0f0f0;
    background-size: auto;
    background-repeat: repeat;
    background-position: center center;
    padding-right: 10px;
    padding-bottom: 0px;
    filter: alpha(opacity = 80);
    width: 200px;
    height: 30px;
    float: left;
}

.content {
    text-align: center;
    min-height: 100%;
}

    .content:before {
        content: "";
        display: block;
    }

.page-title {
    float: left;
    font-size: 20px;
    font-family: Arial;
    position: relative;
    z-index: 99999;
    padding: 15px;
    font-weight: 500;
    color: #EEEEEE;
}

.body {
    margin: 20px;
    background-color: #ebebeb;
    background-position: center center;
    background-repeat: repeat;
    background-size: auto auto;
    border-color: #c8c8c8;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    color: #000000;
    opacity: 0.90;
    padding: 20px;
}

.body p {
    font-family: Arial;
    font-size: 14px;
    margin-bottom: 10px;
}

.body .heading {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 16px;
}

.body .subheading {
    font-weight: bold;
    margin-bottom: 10px;
}

.body .section {
    text-decoration: underline;
}

.body-tiles {
    margin: 20px;
}

/********************************/

.tile {
    background-color: rgba(255,255,255,0.9);
    border-radius: 5px;
    padding: 6px;
    max-width: 386px;
    float: left;
    margin: 3px;
    box-shadow: 2px 2px 2px #757575;
}

.tile-container {
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-color: #e8e8e8;
    border-style: solid;
    background-color: #e6e6e6;
    background-size: auto;
    background-repeat: repeat;
    background-position: center center;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-family: Arial;
    padding: 5px;
    margin-bottom: 5px;
    box-shadow: 2px 2px 2px #757575;
    border: 1px solid #cccccc;
}

.tile-header {
    font-size: 24px;
    text-align: left;
    line-height: 43px;
    font-style: normal;
    font-weight: 400;
    color: rgb(77, 77, 77);
}

.tile-description {
    line-height: normal;
    font-weight: normal;
    font-style: normal;
    font-family: Arial;
    max-width: 375px;
    height: 107px;
    font-size: 12px;
    text-align: start;
    line-height: 17px;
    font-weight: 400;
    color: rgb(135, 135, 135);
}

.tile-image {
    width: 100%;
}

    .tile-image img {
        width: 100%;
    }

/**********************************/
.footer, .content:after {
    /* .push must be the same height as footer */
    height: 45px;
}

.footer {
    line-height: 45px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    width: 100%;
    /*display: inline-block;*/
    display: none;
}

form {
    background: transparent url("../images/background.png") no-repeat scroll center top / auto 100%;
    color: Black;
    height: 100%;
    /*color:White;*/
}


.box {
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 45px;
    border-bottom-left-radius: 45px;
    border-color: #AAAAAA;
    border-style: solid;
    background-color: rgba(255, 255, 255, 0.9);
    background-size: auto;
    background-repeat: repeat;
    background-position: center center;
    color: #000000;
    padding: 0px;
    box-shadow: 2px 2px 2px #757575;
}

.boxHelp {
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-color: #CCCCCC;
    border-style: solid;
    background-color: rgba(255, 255, 255, 0.9);
    background-size: auto;
    background-repeat: repeat;
    background-position: center center;
    color: #000000;
    padding: 0px;
    height: 275px;
    box-shadow: 2px 2px 2px #757575;
}

.margin {
    margin-top: 20px;
    margin-bottom: 20px;
}

.input {
    text-align: left;
    color: black;
    inactive: 0;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-color: #878787;
    border-style: solid;
    background-color: #e8e8e8;
    background-size: auto;
    background-repeat: repeat;
    background-position: center center;
    box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px inset;
    -o-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px inset;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px inset;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px inset;
    width: 220px;
    height: 30px;
    padding-left: 10px;
}
select{
    width: 312px !important;
}
.button {
    background-color: transparent;
    background-image: -moz-linear-gradient(-90deg, rgba(153, 32, 50, 1) 0%, rgba(204, 43, 67, 1) 100%);
    background-image: -o-linear-gradient(0deg,rgba(153, 32, 50, 1) 0%, rgba(204, 43, 67, 1) 100%);
    background-image: -ms-linear-gradient(0deg,rgba(153, 32, 50, 1) 0%, rgba(204, 43, 67, 1) 100%);
    background-image: -webkit-linear-gradient(0deg,rgba(153, 32, 50, 1) 0%, rgba(204, 43, 67, 1) 100%);
    background-position: center center;
    background-repeat: repeat;
    background-size: auto auto;
    border-color: #dddddd;
    border-radius: 3px;
    border-style: solid;
    border-width: 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    color: #e8e8e8;
    height: 30px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-family: Arial;
    background-color: #CC3333;
    width: 150px;
    margin:2px;
}

.bold {
    font-weight: bold;
}

.center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.helpDeskRed {
    font-size: 16px;
    font-family: Arial;
    line-height: 20px;
    color: #cb0000;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 5px;
}

.helpDeskGrey {
    font-weight: 500;
    color: #555555;
}

#helpphone {
    color: rgb(94, 94, 94);
    font-weight: 700;
}

#mailhelpdesk, #helpcopyright {
    font-weight: 500;
    color: rgb(94, 94, 94);
}

.helpDeskGrey a:link, .helpDeskGrey a:visited {
    font-weight: 700;
    color: #555555;
    font-size: smaller;
}

.helpDeskGrey a:hover, .helpDeskGrey a:active {
    font-weight: 800;
    color: #555555;
    font-size: smaller;
}

.linkBlack a:link, .linkBlack a:visited {
    color: #555555;
    text-decoration: none;
    font-weight: 500;
    font-size: medium;
}

.linkBlack a:hover, .linkBlack a:active {
    color: #555555;
    text-decoration: none;
    font-weight: 600;
    font-size: medium;
}

.smallFont {
    font-size: smaller;
}

.greyHeadingText {
    color: #555555;
    font-weight: 500;
    text-align: center;
    font-size: x-large;
}

.greyText {
    color: #555555;
    text-decoration: none;
}

.greyBold {
    color: #333333;
    font-weight: 500;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

table {
    border-collapse: collapse;
    clear: both;
}

td {
    font-size: 12px;
}
.controls td{
    padding-right: 4px;
}
tr {
    /*background-color: white;*/
    height: 37px;
    padding: 2px;
}

    tr.head {
        background-color: rgb(204, 43, 67);
        color: white;
        font-size: 9px;
        font-weight: normal;
        height: 40px;
    }

    tr.altLine {
        background-color: #4d4d4d;
        color: white;
    }

a.open, a.open:visited {
    color: #000000;
    display: block;
    font-size: 14px;
    padding: 6px;
    text-decoration: none;
}

a.openFolder {
    display: block;
    font-weight: bold;
    margin-left: 27px;
    padding: 6px;
    color: #000000;
    font-size: 14px;
}

a.admin, a.admin:visited {
    color: #000000;
    display: block;
    font-size: 10px;
    padding: 4px;
}

.circle {
    background-position: center center;
    background-repeat: repeat;
    background-size: auto auto;
    border-color: #c8c8c8;
    border-radius: 25px;
    border-style: solid;
    border-width: 0;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
}

.white {
    color: rgb(200, 200, 200);
}

.headerTitle {
    font-weight: 600;
    color: #555555;
    font-size: x-large !important;
    margin: 0;
}

.headerSubTitle {
    font-weight: 600;
    color: #555555;
    font-size: medium !important;
}

.menuText {
    clear: both;
    color: rgb(200, 200, 200);
    font-weight: 500;
    font-size: medium;
}

    .menuText a:link, .menuText a:visited {
        text-decoration: none;
    }

    .menuText a:active, .menuText a:hover {
        font-weight: 600;
    }

.boxContent {
    text-align: left;
    line-height: normal;
    background-color: rgba(255,255,255,0.9) !important;
    border-radius: 35px;
    box-shadow: 2px 2px 2px #757575;
}

/***************************************/

.breadcrumb span {
    font-weight: bold;
    padding-bottom: 10px;
    padding-right: 10px;
    display: inline-block;
}

.filelist {
    list-style: none;
    margin: 0;
    padding: 0;
}

.file {
    background-color: transparent;
    height: 45px;
    clear: both;
    font-size: medium;
    padding: 5px;
}

.fileheader {
    font-weight: bold;
    margin-left: 10px;
    border-bottom: 2px solid #c8c8c8;
    color: #757575;
    font-size: medium;
}

.file .filecolumn {
    float: left;
    width: 65px;
    text-align: center;
}

.file .filesize {
    width: 75px;
}

.selectedfile {
    background-image: -moz-linear-gradient(0deg,rgba(225, 225, 225, 1) 0%, rgba(166, 166, 166, 1) 100%);
    background-image: -o-linear-gradient(0deg,rgba(225, 225, 225, 1) 0%, rgba(166, 166, 166, 1) 100%);
    background-image: -ms-linear-gradient(0deg,rgba(225, 225, 225, 1) 0%, rgba(166, 166, 166, 1) 100%);
    background-image: -webkit-linear-gradient(0deg,rgba(225, 225, 225, 1) 0%, rgba(166, 166, 166, 1) 100%);
}

.file .icon {
    background-position: center center;
    border-color: #c8c8c8;
    border-radius: 25px;
    border-style: solid;
    border-width: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    background-repeat: no-repeat;
    background-size: 24px auto;
    height: 28px;
    padding-left: 9px;
    padding-top: 9px;
    width: 28px;
    box-shadow: 2px 2px 2px #cccccc;
}

/*.file .selected{
    background-color:yellow !important;
    border-radius: 0px;
    border-width:1px;
    border-color:black;
}*/
.file .fileicon {
    width: 40px;
    height: 100%;
}

.file .filename {
    text-align: left;
    padding: 10px;
    width: calc(100% - 530px);
}

.file .filename a {
    color: #000000;
    display: block;
    font-size: 14px;
    text-decoration: none;
}

.fileheader .icon {
    background-size: 18px auto;
}

.filedelete .icon {
    background-size: 16px auto;
}

.filelanding .icon {
    background-size: 30px auto;
}

/***********************************/

#sortable li {
    height: 55px;
    cursor: move;
    border-bottom: 1px solid #c8c8c8;
    margin-left: 10px;
}

    #sortable li:last-child {
        border-bottom: none;
    }

.addfile, .addfolder {
    margin-top: 20px;
    clear: both;
    padding: 3px;
}

.circleButtonRed {
    background-color: #b32d2d;
    border-color: #b32d2d;
    color: #ffffff;
    height: 35px;
    margin-right: 10px;
    width: 35px;
    background-image: url("../images/plus.png");
    background-repeat: no-repeat;
    background-size: 16px auto;
    float: left;
    box-shadow: 1px 1px 1px 1px #cccccc;
}

.circleButtonYellow {
    background-color: orange;
    border-color: #d9cb9e;
    color: #ffffff;
    height: 35px;
    margin-right: 10px;
    width: 35px;
    background-image: url("../images/plus.png");
    background-repeat: no-repeat;
    background-size: 16px auto;
    float: left;
    box-shadow: 1px 1px 1px 1px #cccccc;
}

.control {
    clear: both;
    background-color: transparent;
    padding: 20px;
    border-radius: 25px;
}

.welcome_menu {
    margin-bottom: 5px;    
}

.welcome_menu a {
    padding-right: 6px;
    border-right: 1px solid;
    color: #333333 !important;
}

.welcome_menu a:last-child {
    border-right: none;
}

/***********************************/
.dummy {
}

.form-control {
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 20px;
    margin: 15px;
    padding: 10px 10px 20px;
    text-align: center;
}

.center {
    text-align: center;
}

.form-center {
    margin-left: auto;
    margin-right: auto;
    width: 610px;
}

.form-field-center {
    margin-left: auto;
    margin-right: auto;
    width: 560px;
    text-align: center;
}

.form-horizontal {
    padding: 0px;
}

.control-group {
    clear: both;
}

.control-label {
    float: left;
    padding: 15px 10px 10px;
    text-align: right;
    width: 210px;
}

.controls {
    float: left;
    padding: 10px 0px 0px 0px;
    text-align: left;
}

.controls-center {
    float: center;
    padding: 10px 10px 10px 0;
    text-align: center;
}

.input-large {
    width: 300px;
}

.input-date {
    width: 80px;
}

.button-group {
    padding-top: 20px;
}

.file-hide {
    display: none;
}
/*************************************************/

.Pattern th {
    text-align: center;
}

.Pattern tr {
    height: 25px;
    text-align: center;
}

.PatternText {
    width: 10px;
}

.PatternText20 {
    width: 20px;
}

.PatternTextOther {
    width: 60px;
    text-align: center;
}

/*************************************************/

.admin-main {
    background-color: transparent;
    border-radius: 35px;
    margin: -20px;
    padding: 20px;
}

.vintooltip {
    display: none;
    padding: 5px;
    position: absolute;
    z-index: 10;
    background-color: white;
    border: 2px solid green;
    border-radius: 5px;
}

.vintooltip input {
    border-radius: 5px;
    padding: 3px;
    display: block;
    width: 100%;
    text-align: left;
}

.vintooltip img {
    float: right;
    height: 15px;
    padding-left: 5px;
    width: 15px;
}

/*************************************************/

.tagsinput {
    border: thin solid black;
    padding: 5px;
    display: inline-block;
    max-width: 800px;
}

.tag {
    background-color: LightGreen;
    float: left;
    margin: 5px;
    padding: 5px;
    font-size: 14px;
    font-family: Arial;
}

.tag a {
    color: black;
    text-decoration: none;
    margin-left: 5px;
}

.tag input {
    float: right;
    margin-left: 5px;
    width: 15px;
}

.addtag {
    float: left;
    margin: 5px;
    padding: 3px;
}

    .addtag input {
        color: rgb(102, 102, 102);
        width: 80px;
    }

.tagsclear {
}

.sharedtag {
    background-color: LightGreen;
    float: left;
    margin: 5px;
    padding: 5px;
    font-size: 14px;
    font-family: Arial;
}

    .sharedtag a {
        color: black;
        text-decoration: none;
        margin-left: 5px;
    }

    .sharedtag input {
        float: right;
        margin-left: 5px;
        width: 15px;
    }

.addsharedtag {
    float: left;
    margin: 5px;
    padding: 3px;
}

    .addsharedtag input {
        color: rgb(102, 102, 102);
        width: 80px;
    }

.taggroup {
    background-color: #cc3333;
    color: white;
}

.taggrouptags {
    display: none;
    padding: 5px;
    position: absolute;
    z-index: 10;
    background-color: white;
    border: 2px solid #cc3333;
    border-radius: 5px;
    top: 305px;
    left: 620px;
}

    .taggrouptags .tagtitleinput {
        border: none;
        width: 80% !important;
        padding: 5px;
    }

    .taggrouptags .tagsinput {
        border: none;
        display: block;
    }

.taggroupidclose {
    float: right;
    width: 20px;
}

.pageHeading {
    font-weight: 500;
    color: #555555;
}

.greyHeaderBar {
    left: 0px;
    top: 51px;
    z-index: 10004;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-color: #c8c8c8;
    border-style: solid;
    background-color: transparent;
    background-size: auto;
    background-repeat: repeat;
    background-position: center center;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-family: Arial;
    text-align: center;
    padding: 0px;
    position: absolute;
    width: 100%;
    height: 30px;
    background-image: -moz-linear-gradient(0deg,rgba(110, 110, 110, 1) 0%, rgba(166, 166, 166, 1) 100%);
    background-image: -o-linear-gradient(0deg,rgba(110, 110, 110, 1) 0%, rgba(166, 166, 166, 1) 100%);
    background-image: -ms-linear-gradient(0deg,rgba(110, 110, 110, 1) 0%, rgba(166, 166, 166, 1) 100%);
    background-image: -webkit-linear-gradient(0deg,rgba(110, 110, 110, 1) 0%, rgba(166, 166, 166, 1) 100%);
    box-shadow: 2px 2px 2px #555555;
}

.redHeaderBar {
    left: 0px;
    top: 0px;
    z-index: 10005;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-color: #c8c8c8;
    border-style: solid;
    background-color: transparent;
    background-size: auto;
    background-repeat: repeat;
    background-position: center center;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-family: Arial;
    text-align: center;
    padding: 0px;
    position: absolute;
    width: 100%;
    height: 50px;
    background-image: -moz-linear-gradient(0deg,rgba(179, 37, 59, 1) 0%, rgba(204, 43, 67, 1) 100%);
    background-image: -o-linear-gradient(0deg,rgba(179, 37, 59, 1) 0%, rgba(204, 43, 67, 1) 100%);
    background-image: -ms-linear-gradient(0deg,rgba(179, 37, 59, 1) 0%, rgba(204, 43, 67, 1) 100%);
    background-image: -webkit-linear-gradient(0deg,rgba(179, 37, 59, 1) 0%, rgba(204, 43, 67, 1) 100%);
}

.textHeading {
    color: #757575;
    font-size: 14pt;
    font-weight: lighter;
}
.loginerror
{
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
    text-align: left;
    max-width: 500px;
    color: red;
    margin-left: 10px;
}
.loginerror ul
{
    list-style:none;
}
.error{
    background-color: salmon;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    text-align: left;
    max-width: 500px;
    color: white;
}
.Audit{
    margin-top: 20px;
}
/*************************************************/

@media (max-width: 1069px) {
    .file-admin {
        display: none;
    }
}

@media (max-width: 767px) {
    html {
        width: 100%;
    }

    p {
        margin: inherit;
    }

    .page-title {
        display: none;
    }

    .body {
        margin: 0px;
        padding: 10px;
    }

    .control-group {
        width: auto;
    }

    .control-label {
        float: none;
        text-align: left;
        padding: 0px;
    }

    .controls {
        float: none;
        padding: 0px;
    }

    .input-large {
        width: 95%;
    }
    select {
        width: 97% !important;
    }
    .button-group {
        padding-top: 20px;
    }

    .file-fullscreen {
        display: none;
    }

    .file .filesize {
        float: right;
        width: 75px;
    }

    .file .filename {
        max-width: 160px;
        overflow: auto;
        padding: 10px;
        text-align: left;
        width: auto;
    }

        .file .filename a {
            overflow: hidden;
            white-space: nowrap;
        }
}

@media (max-width: 643px) {
}

@media (max-width: 359px) {
}


